<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Azeret+Mono:wght@400;700&family=Inter:wght@400;700&display=swap"
          rel="stylesheet">

    <link rel="stylesheet" href="node_modules/slick-carousel/slick/slick.css">
    <link rel="stylesheet" href="node_modules/slick-carousel/slick/slick-theme.css">

    <link rel="stylesheet" href="node_modules/owl.carousel/dist/assets/owl.carousel.css">

    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.css">
    <link rel="stylesheet" href="css/style.css">


</head>
<body>
<div class="section-input">

    <div class="container">
        <div class="row justify-content-center">
            <div class="col-6">

                <div>
                    <div class="input-wrapper">
                        <div class="input-content">
                            <input type="text">

                        </div>


                        <div class="input-btn">
                            <div>addition</div>
                            <button type="button">Search</button>

                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>
</div>


<div class="section-hover">
    <div class="container">

        <div class="row">
            <div class="col-4">


                <div class="card">
                    <div class="card-img">
                        <div class="card-links">
                            <a href="#">Link 1</a>
                            <a href="#">Link 2</a>
                            <a href="#">Link 3</a>
                        </div>
                        <img src="https://via.placeholder.com/150/92c952" class="card-img-top" alt="...">
                    </div>


                    <div class="card-body">
                        <h5 class="card-title">Card title</h5>
                        <p class="card-text">Some quick example text to build on the card title and make up the bulk of
                            the card's content.</p>
                        <a href="#" class="btn btn-primary">Go somewhere</a>
                    </div>

                </div>
            </div>
        </div>
    </div>
</div>


<section class=" section_1 bg-bordo">

    <div class="container">

        <header>
            <nav class="navbar navbar-expand-lg">
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                        aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNav">
                    <ul class="navbar-nav">
                        <li class="nav-item active">
                            <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Features</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Pricing</a>
                        </li>

                    </ul>
                    <a class="navbar-brand" href="#">
                        <img src="image/section_1/logo.svg" alt="">

                    </a>
                    <ul class="navbar-nav">

                        <li class="nav-item">
                            <a class="nav-link" href="https://google.com/"><img src="image/section_1/icon_1.svg" alt=""
                                                                                class="email"></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="https://www.facebook.com/"><img src="image/section_1/icon_2.svg"
                                                                                      alt="" class="facebook"></a>
                        </li>
                        <li class="nav-item active">
                            <a class="nav-link" href="https://www.instagram.com/"><img src="image/section_1/icon_3.svg"
                                                                                       alt="" class="instagram"></a>
                        </li>
                    </ul>
                </div>
            </nav>
        </header>
        <div>
            <img src="image/section_1/img_1.jpg" alt="">
        </div>
    </div>
</section>


<section class="section_photo">


    <div class="container">


        <div class="slide-numbers">
            <span class="current"></span>
            <span class="next"></span>
            <span class="prev"></span>
        </div>

        <div class="owl-carousel">
            <img src="image/section_photo/img_1.jpg" alt="" class="item">
            <img src="image/section_photo/img_2.jpg" alt="" class="item">
            <img src="image/section_photo/img_3.jpg" alt="" class="item">
            <img src="image/section_photo/img_4.jpg" alt="" class="item">
            <img src="image/section_photo/img_5.jpg" alt="" class="item">
        </div>


        <div class="buttons">
            <button class="go-to-first">Перейти до першого слайду</button>
            <button class="go-to-last">Перейти до останнього слайду</button>
        </div>

    </div>
</section>


<section class="section_2 text-center">

    <div class="container">
        <div class="row justify-content-center">
            <div class="col-10">
                <h2>About Us</h2>
                <p>Tucked away in the corner of Wellington, Latte Cafe is a local neighbourhood cafe and bar. Latte is
                    all about doing what we love, in a city that we love. We keep stocked with local produce and
                    pastries. Bring your family for a bite, or meet your friends for a coffee or warm drink.</p>
            </div>
        </div>
    </div>
</section>


<section class="section_3">

    <div class="container">
        <div class="row">
            <div class="col-6 block-1">
                <h2>Menu</h2>
                <p>We change our menu every season. Here is what we are currently dishing up.</p>

                <div class="separator"></div>
                <button data-menu="menu_1" type="button" class="mb-3 w-100 d-block btn btn-active">Food Menu</button>
                <button data-menu="menu_2" type="button" class="mb-3 w-100 d-block btn">Drinks Menu</button>
                <button data-menu="menu_3" type="button" class="w-100 d-block btn">Takeaway Menu</button>
            </div>

            <div class="col-6">
                <div data-menu="menu_1" class="menu open"><img src="image/section_3/img_latte_cofe.jpg" alt=""
                                                               class="img_latte_cofe">-
                </div>
                <div data-menu="menu_2" class="menu ">Drinks Menu</div>
                <div data-menu="menu_3" class="menu">Takeaway Menu</div>

            </div>
        </div>
    </div>
</section>


<section class="section_4">
    <div class="container">
        <div class="row ">
            <ul class="col-4">
                <li class="title text-center">Location</li>
                <li class="text-center">101 Cuba St,</li>
                <li class="text-center">Te Aro, Wellington</li>
            </ul>

            <ul class="col-4">
                <li class="title text-center">Hours</li>
                <li class="text-center">Tuesday to Friday</li>
                <li class=" text text-center">7AM - 3PM</li>
                <li class="text-center"> Saturday to Sunday</li>
                <li class="text-center">8AM - 3PM</li>
            </ul>

            <ul class="col-4">
                <li class="title text-center">Mondays?</li>
                <li class="text-center">We are closed on Mondays to reflect and refuel</li>
            </ul>
        </div>
    </div>
</section>

<section class="section_5">
    <div class="container">
        <div class="row">
            <div class="col-6">
                <img src="image/section_5/img_1.jpg" alt="" class="img_1">
                <img src="image/section_5/img_2.jpg" alt="" class="img_2">
            </div>
            <div class="col-6">
                <img src="image/section_5/img_3.jpg" alt="" class="img_3">
            </div>
        </div>
    </div>
</section>


<section class="section_6">
    <div class="container">
        <div class="row">
            <div class="col-6 block-1">Award winning cafe and bar.</div>
            <div class="col-6 block-2">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco
                laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
                velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt
                in culpa qui officia deserunt mollit anim id est laborum.
            </div>
        </div>

    </div>
</section>

<section class="section_7">
    <footer class="container">

        <div class="row ft-menu">
            <ul class="col-1">
                <li>Home</li>

            </ul>
            <ul>
                <li>About</li>
            </ul>
            <ul>
                <li>Menu</li>
            </ul>
            <ul>
                <li>Info</li>
            </ul>
            <ul>
                <li>Contact</li>
            </ul>
            <ul>
                <li>Bookings</li>
            </ul>
            <ul>
                <li>Privacy Policy</li>
            </ul>
        </div>

        <div class="row ft-menu">
            <ul>
                <li>Style Guide</li>
            </ul>
            <ul>
                <li>Licenses</li>
            </ul>
            <ul>
                <li>Instructions</li>
            </ul>
            <ul>
                <li>Changelog</li>
            </ul>
            <ul>
                <li>Password</li>
            </ul>
            <ul>
                <li>404</li>
            </ul>
        </div>

        <div class="row ft-info">
            <ul>
                <li>© Latte Cafe 2022.</li>
            </ul>
            <ul>
                <li>Built by Nikolai Bain</li>
            </ul>
            <ul>
                <li>Powered by Webflow.</li>
            </ul>

        </div>
    </footer>
</section>


<script src="node_modules/jquery/dist/jquery.js"></script>
<script src="node_modules/bootstrap/dist/js/bootstrap.js"></script>
<script src="node_modules/slick-carousel/slick/slick.js"></script>
<script src="node_modules/owl.carousel/dist/owl.carousel.min.js"></script>
<script src="javascript/script.js"></script>
</body>
</html>